/*
Theme Name: Connvisor Digital.
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700');
body{    
    font-family: 'Assistant', sans-serif;
    position: relative;       
    direction: rtl;
}
#top-menu li {
    display: inline-block;
	padding-left: 22px;padding-right:0 !important;}
body #top-menu>li:last-child {
    padding-right: 0 !important;
	padding-left: 0 !important;
}
#mobile-contact{display: none;}
.z-index-priority:first-child .et_pb_column:first-child{z-index:15 !important;}
i.fas.fa-square-full{padding-left:10px;}
ul {list-style-type: none !important;}
#top-menu>li:last-child{padding-right: 22px !important;}
.custom-button { padding: 10px; background: #009ad8; color: #fff;}
.custom-button img {margin-top: 5px; padding-right: 15px;}
ul.foryou li{
    margin-bottom: 10px;font-size: 20px;position:relative;
}
.et_pb_section_0 .et_pb_row.et_pb_row_1{
	z-index: 1001;
}
/*ul.foryou li:before{content: url(images/list-icon.png);padding-left: 15px;}*/
#foryourow .et_pb_column_4{
    position: absolute;
    top: 160px;
}
.et_mobile_menu li a{text-align:right;}
.et_pb_column_15 {z-index: 10 !important;}
.facts-image img {z-index: -1;}
.footer-ls-title {font-weight: 600; font-size: 18px;}

/* @media (-webkit-max-device-pixel-ratio: 1.5) { #mobile-contact {
    display: block;
    position: absolute;
    right: 50px;
    top: 23px;
    width: 35px;
    height: 35px;
    background: #179CD6;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
} } */

.footer-item a{color: #fff;}
.footer-item img {padding-right: 10px;}
#footer-bottom{padding: 0;}
#footer-info{float: none; text-align: center;padding-bottom: 0;}
@media only screen and (min-width: 981px){
    .exp-title {font-size: 20px; font-weight: bold;}
    h2 {padding-bottom: 40px;}
    .et_header_style_left #et-top-navigation{ padding: 86px 0 0 0 !important;}
    .et_header_style_left #et-top-navigation nav>ul>li>a {padding-bottom: 20px !important;}
    #logo {max-height: 96px !important;}
    #phone-contact {position: absolute; left: 25%; bottom: 20px;}
    #phone-contact a {padding: 3px 15px; background: #009ad8; color: #000;}
    .et_pb_contact_field {width: calc(25% - 10px) !important; float: right !important; padding-left: 10px !important;clear: none !important;}
    .et_contact_bottom_container{margin-top: 0 !important;width: calc(25% - 10px) !important; }
    .et_contact_bottom_container button{ width: 100%;margin: 0 !important;}
    .et_pb_contact_field_3, .et_pb_contact_field_7,.et_pb_contact_field_11,.et_pb_contact_field_15 {position: absolute !important; left: 0;top: 40px;}
    
}   

@media only screen and (max-width:1550px){
	.res-text{width:580px !important;}
}

@media only screen and (max-width:1420px){
	.res-text{width:440px !important;}
}

@media only screen and (max-width:1080px){
	.et_pb_text.res-text{width:420px !important; padding-right: 20px!important;}
}
@media only screen and (max-width: 980px){
    #phone-contact {display: none;}
    #mobile-contact {display: block; position: absolute; right: 50px; top: 23px; width: 35px;height: 35px; background: #179CD6;
    border-radius: 50%; text-align: center; vertical-align: middle; padding-left: 5px; padding-right: 5px; padding-top: 3px;}
    #mobile-contact i {font-size: 18px; text-align: center; vertical-align: middle;color: #fff;}
    #page-container{padding-top: 0 !important;}
    .exp-title {font-size: 18px; font-weight: bold;}
    .et_contact_bottom_container {width: 100%;}
    button[type="submit"]{ width: calc(100% - 10px); }
    .et_pb_text.res-text{width:100% !important; padding-right: 40px!important;}
}


@media only screen and (max-width:767px){
	body .et_pb_section.mob-w{background-color:#ffffff !important;}
	body .mob-w h2,body .mob-w p{color: #000 !important;}
	.et_pb_section_0 h2{font-size:24px !important;}
	.et_pb_section_0.et_pb_section { padding-top: 80px !important;}
	.et_pb_row {width:90% !important;}
	.foryourow.et_pb_row{width:100% !important;}
	p{  font-family: Assistant;
  font-size: 16px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75;
  letter-spacing: normal;
  color: #000000;}
	i.fas.fa-square-full{padding-left:5px;}
	ul.foryou li{
    margin-bottom: 5px;font-size: 16px;padding-right:0;
  }
	ul.with-bullets.foryou li{padding-right:0;}
}
.dark_contact_form {color: #fff;}